@import url("https://fonts.googleapis.com/css2?family=JetBrains+Mono&display=swap");
* {
  box-sizing: border-box;
}

html {
  font-family: "JetBrains Mono", monospace;
}

a:visited {
  text-decoration: none;
  color: white;
}

a:hover {
  color: rgb(168, 103, 73);
}

a:link {
  text-decoration: none;
}

body {
  background-color: rgb(31, 31, 31);
  color: white;
  margin: 0px;
  padding: 0px;
}

main {
  padding: 16px;
}

footer {
  padding: 24px;
  position: fixed;
  bottom: 0;
  background-color: rgb(77, 77, 77);
  width: 100%;
}

img {
  height: 200px;
}

h2 {
  color: rgb(100, 185, 255);
}

nav {
  border: 1px solid black;
  padding: 16px;
  background-color: rgb(77, 77, 77);
}

.recipes {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.recipes a {
  color: rgb(192, 154, 71);
}

.recipe_table tr:nth-child(even) {
  background-color: rgb(77, 77, 77);
}
